Subject: Re: Fedex B-52 silly week
From: "Steve Bamford ARC" <[email-masked]>
To: "david horn" <[email-masked]>
Date: Wed, 7 Jan 2004 09:18:15 -0800

Hi David,
I'm doing one more day of Silly Week....to make sure I don't miss any articles.  I got more articles than I expected.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: david horn 
  To: Steve Bamford 
  Sent: Friday, January 02, 2004 3:48 PM
  Subject: Fedex B-52 silly week

    
  1/200 Hasagawa FedEx B-52G 

  by David Horn
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  With the US military using commercial interests with great success, now the tables have turned with the delivery of packages to military recipients. FedEx has been a leader in overnight delivery and with the world becoming ever more troubled, delivery to rural areas need to be more precise so the US military decided to sell surplus equipment to private companies to help. With the ALCM delivery vehicles, remote offices and delivery trucks are now a thing of the past. GPS guided delivery to remote regions of the world and non stop flights are now possible with FedEx "BUFF" overnight delivery.

  "WHEN IT ABSOLUTELY POSITIVELY HAS TO BE BOMBED OVERNIGHT"

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by David Horn